/* Style sheet for glasgow survival */

body
{
	background-color: #008CAA;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	margin-left: 20%;
	margin-right: 20%;
}

a:active
{
 	color: #cccc99;
	font-weight: bold;
}

a:hover
{
	color: #ffff33;
	text-decoration: none;
	font-weight: italic;
}

a:link
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

a:visited
{
	color: #cccc99;
	text-decoration: none;
	font-weight: bold;
}

h1
{
	width: 100%;
	font-size: 18pt;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	text-align: center;
	color: white;
	border-color: black;
	border-width: 2px;
	border-style: solid;
	padding-top: 5px;
	padding-bottom: 5px
}

h2
{
	text-align: center;
	border-color: black;
	border-width: 2px;
	border-style: solid;
}

strong
{
	color: inherit;
	background-color: inherit;
	font-size: inherit;
	font-weight: bold;
	font-style: normal
}

em
{
	color: black;
	background-color: #ffffff;
	font-size: inherit;
	font-weight: normal;
	font-style: italic;
	width: 100%;
}

img.comment
{
	float: right;
	border: 0px;
}

img.valid
{
	float: right;
	border-width: 0px;
}

sup
{
	font-size: 6pt
}

table
{
	background-color: #008CAA;
	text-align: justify;
	font-size: 8pt;
	width: 90%;  
	border-color: #008CAA;
	border-width: 2px;
	border-style: solid;
	text-align: center;
}

table.default
{
	width: 650;
	text-align: center;
	font-size: 8pt;
	padding-top: 5px;
	padding-bottom: 5px;
	border-style: none;
	margin-left: 5%;
	margin-right: 5%;
}
	
table.index
{
	width: 80%;
	text-align: center;
	background-color: #3333cc;
	font-size: 9pt;
	border-color: black;
	border-width: 2px;
	border-style: solid;
	margin-left: 10%;
	margin-right: 10%;
}

td.diff
{
	background-color: #3333cc;
}

td.but
{
	background-color: #3333cc;
	text-align: center;
	font-size: 10pt;
	width: 24%;
	border-color: black;
	border-width: 2px;
	border-style: solid;
}

td.paragraph
{
	background-color: #3333cc;
	text-align: justify;
	width: 80%;
	border-color: black;
	border-width: 2px;
	border-style: solid;
	padding-top: 5px;
	padding-bottom:5px;
}

td.justify
{
	text-align: justify;
	valign: top;
	height: 80%;
	margin-top: 0cm;
	padding-top: 0cm;
	padding-bottom:0cm;
}

code
{
	color: inherit;
	background-color: inherit;
	font-size: inherit;
	font-family: Courier New, Courier, monospace
}

div.section
{
	margin-left: 4%;
	margin-right: 4%;
	color: black;
	background-color: white;
	text-align: left;
}

div.section h3
{
	font-size: 10.5pt;
	font-weight: bold;
	margin-bottom: 1px;
	border-bottom: 1px dotted black;
	clear: both;
}

div.section p
{
	margin-top: 0px;
}

div.section p.reply
{
	margin-top: 0px;
	font-size: 8.5pt;
}